<?php
$z[0]=Array("field","渔台悠情,渔台悠情介绍,皋兰县旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","渔台悠情在什川凤凰山脚下的黄河之滨，棋布着被省垂钓协会确定为垂钓基地的五百亩渔塘。水平如镜、波澜不兴，阡陌纵横、整齐划一，一派江南水乡之色，鱼翔浅底之情尽在其中。塘外细流脉脉，池中碧波闪闪，岸边垂杆点点，埂上杨柳依依。垂钓佳境，逸志闲情，尽",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","渔台悠情_皋兰县渔台悠情旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　渔台悠情\n</p><p>　　在什川凤凰山脚下的黄河之滨，棋布着被省垂钓协会确定为垂钓基地的五百亩渔塘。水平如镜、波澜不兴，阡陌纵横、整齐划一，一派江南水乡之色，鱼翔浅底之情尽在其中。塘外细流脉脉，池中碧波闪闪，岸边垂杆点点，埂上杨柳依依。垂钓佳境，逸志闲情，尽在此中升华。倘春夏天睛之日，寂寂池中，斜阳接山山映水；窄窄塘边，暮色苍远垂钓情。或遇秋日细雨霏霏，如线雨脚点击水面，一把雨伞撑在池边，垂钓者在领悟雨趣、渔趣之际，领悟人生之旅。冬曰池面冰凌耀眼，稚嫩的童声洒满冰面。如遇大雪纷飞之时，梨园万树尽垂银绦，破冰而钓，别有一番滋味。不禁使人默默诵起唐朝诗人柳宗元的《江雪》：“千川鸟飞绝，万径人踪灭。孤舟蓑笠翁，独钓寒江雪。”<div align=center style=\"margin:0 0 0 5px\"></div>",550,1258);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140521/1400D43L4NZ-4V34.gif",1260,1343);
$z[7][4]['name']="litpic";

?>